[SOLVED] Error after updating

After an update, the pamac is not launching and the lock screen shortcut is not working. I am guessing there may be more things that are broken, but I encountered these 2 as soon as I restarted.

If I try to open pamac with:

sudo pacman -R pamac-flatpac-plugin

it gives:

warning: config file /etc/pacman.conf, line 34: directive ‘TotalDownload’ in section ‘options’ not recognized.
error: target not found: pamac-flatpac-plugin

List of things that got upgraded or installed:
[2021-06-01T21:22:27+0530] [ALPM] upgraded filesystem (2021.01.19-1 → 2021.05.31-1)
[2021-06-01T21:22:27+0530] [ALPM] upgraded libldap (2.4.58-2 → 2.4.58-3)
[2021-06-01T21:22:27+0530] [ALPM] upgraded expat (2.3.0-1 → 2.4.1-1)
[2021-06-01T21:22:27+0530] [ALPM] upgraded apparmor (3.0.1-2 → 3.0.1-3)
[2021-06-01T21:22:27+0530] [ALPM] upgraded libcap (2.49-1 → 2.50-1)
[2021-06-01T21:22:27+0530] [ALPM] upgraded ca-certificates-mozilla (3.65-1 → 3.66-1)
[2021-06-01T21:22:27+0530] [ALPM] upgraded curl (7.76.1-1 → 7.77.0-1)
[2021-06-01T21:22:27+0530] [ALPM] upgraded gnutls (3.7.1-1 → 3.7.2-1)
[2021-06-01T21:22:27+0530] [ALPM] warning: /etc/makepkg.conf installed as /etc/makepkg.conf.pacnew
[2021-06-01T21:22:27+0530] [ALPM] warning: /etc/pacman.conf installed as /etc/pacman.conf.pacnew
[2021-06-01T21:22:28+0530] [ALPM] upgraded pacman (5.2.2-4 → 6.0.0-2)
[2021-06-01T21:22:28+0530] [ALPM] upgraded librsvg (2:2.50.5-1 → 2:2.50.6-1)
[2021-06-01T21:22:28+0530] [ALPM] upgraded cryptsetup (2.3.5-4 → 2.3.6-1)
[2021-06-01T21:22:28+0530] [ALPM] upgraded pcre2 (10.36-1 → 10.37-1)
[2021-06-01T21:22:28+0530] [ALPM] upgraded file (5.40-3 → 5.40-5)
[2021-06-01T21:22:28+0530] [ALPM] upgraded libnftnl (1.1.9-1 → 1.2.0-1)
[2021-06-01T21:22:28+0530] [ALPM] upgraded libnl (3.5.0-2 → 3.5.0-3)
[2021-06-01T21:22:28+0530] [ALPM] upgraded libinput (1.17.2-2 → 1.17.3-1)
[2021-06-01T21:22:28+0530] [ALPM] upgraded libproxy (0.4.17-1 → 0.4.17-2)
[2021-06-01T21:22:28+0530] [ALPM] upgraded appstream-glib (0.7.18-1 → 0.7.18-2)
[2021-06-01T21:22:28+0530] [ALPM] upgraded mtools (4.0.27-1 → 1:4.0.29-1)
[2021-06-01T21:22:28+0530] [ALPM] upgraded archiso (54-1 → 55-1)
[2021-06-01T21:22:28+0530] [ALPM] upgraded libsigc++ (2.10.7-1 → 2.10.7-2)
[2021-06-01T21:22:28+0530] [ALPM] upgraded glibmm (2.66.1-1 → 2.66.1-2)
[2021-06-01T21:22:28+0530] [ALPM] upgraded atkmm (2.28.2-1 → 2.28.2-2)
[2021-06-01T21:22:28+0530] [ALPM] upgraded perl (5.32.1-1 → 5.34.0-1)
[2021-06-01T21:22:28+0530] [ALPM] upgraded perl-autovivification (0.18-6 → 0.18-7)
[2021-06-01T21:22:28+0530] [ALPM] upgraded perl-business-isbn-data (20140910.003-7 → 20140910.003-8)
[2021-06-01T21:22:28+0530] [ALPM] upgraded perl-business-isbn (3.004-7 → 3.004-8)
[2021-06-01T21:22:28+0530] [ALPM] upgraded perl-tie-cycle (1.225-5 → 1.225-6)
[2021-06-01T21:22:28+0530] [ALPM] upgraded perl-business-ismn (1.201-4 → 1.201-5)
[2021-06-01T21:22:28+0530] [ALPM] upgraded perl-business-issn (1.003-4 → 1.003-5)
[2021-06-01T21:22:28+0530] [ALPM] upgraded perl-number-compare (0.03-10 → 0.03-11)
[2021-06-01T21:22:28+0530] [ALPM] upgraded perl-text-glob (0.11-7 → 0.11-8)
[2021-06-01T21:22:28+0530] [ALPM] upgraded perl-file-find-rule (0.34-7 → 0.34-8)
[2021-06-01T21:22:28+0530] [ALPM] upgraded perl-data-compare (1.25-8 → 1.25-9)
[2021-06-01T21:22:28+0530] [ALPM] upgraded perl-data-dump (1.23-6 → 1.23-7)
[2021-06-01T21:22:28+0530] [ALPM] upgraded perl-data-uniqid (0.12-8 → 0.12-9)
[2021-06-01T21:22:28+0530] [ALPM] upgraded perl-try-tiny (0.30-5 → 0.30-6)
[2021-06-01T21:22:28+0530] [ALPM] upgraded perl-inc-latest (0.500-7 → 0.500-8)
[2021-06-01T21:22:28+0530] [ALPM] upgraded perl-module-build (0.4231-3 → 0.4231-5)
[2021-06-01T21:22:28+0530] [ALPM] upgraded perl-module-implementation (0.09-6 → 0.09-7)
[2021-06-01T21:22:28+0530] [ALPM] upgraded perl-params-validate (1.29-5 → 1.29-6)
[2021-06-01T21:22:28+0530] [ALPM] upgraded perl-params-util (1.102-1 → 1.102-2)
[2021-06-01T21:22:28+0530] [ALPM] upgraded perl-sub-install (0.928-6 → 0.928-7)
[2021-06-01T21:22:28+0530] [ALPM] upgraded perl-data-optlist (0.110-6 → 0.110-7)
[2021-06-01T21:22:28+0530] [ALPM] upgraded perl-sub-exporter (0.987-6 → 0.987-7)
[2021-06-01T21:22:28+0530] [ALPM] upgraded perl-sub-exporter-progressive (0.001013-6 → 0.001013-7)
[2021-06-01T21:22:28+0530] [ALPM] upgraded perl-variable-magic (0.62-5 → 0.62-6)
[2021-06-01T21:22:28+0530] [ALPM] upgraded perl-b-hooks-endofscope (0.24-3 → 0.24-4)
[2021-06-01T21:22:28+0530] [ALPM] upgraded perl-sub-identify (0.14-8 → 0.14-9)
[2021-06-01T21:22:28+0530] [ALPM] upgraded perl-exporter-tiny (1.002002-2 → 1.002002-3)
[2021-06-01T21:22:28+0530] [ALPM] upgraded perl-list-moreutils-xs (0.430-1 → 0.430-2)
[2021-06-01T21:22:28+0530] [ALPM] upgraded perl-list-moreutils (0.430-1 → 0.430-2)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-dist-checkconflicts (0.11-6 → 0.11-7)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-package-stash-xs (0.29-4 → 0.29-5)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-package-stash (0.39-1 → 0.39-2)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-namespace-clean (0.27-6 → 0.27-7)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-namespace-autoclean (0.29-2 → 0.29-3)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-eval-closure (0.14-6 → 0.14-7)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-role-tiny (2.001004-2 → 2.001004-3)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-devel-stacktrace (2.03-4 → 2.03-5)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-exception-class (1.44-4 → 1.44-5)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-params-validationcompiler (0.30-3 → 0.30-4)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-class-inspector (1.36-3 → 1.36-4)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-file-sharedir (1.116-4 → 1.116-5)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-file-sharedir-install (0.13-4 → 0.13-5)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-list-someutils (0.56-4 → 0.56-5)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-list-utilsby (0.11-4 → 0.11-5)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-list-allutils (0.16-2 → 0.16-3)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-test-fatal (0.016-1 → 0.016-2)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-mro-compat (0.13-5 → 0.13-6)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-datetime (1.54-1 → 1.54-2)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-datetime-calendar-julian (0.04-6 → 0.04-7)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-sub-name (0.26-2 → 0.26-3)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-package-deprecationmanager (0.17-6 → 0.17-7)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-datetime-format-strptime (1.75-4 → 1.75-5)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-datetime-format-builder (0.8100-7 → 0.8100-8)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-file-slurper (0.012-4 → 0.012-5)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-ipc-run3 (0.048-8 → 0.048-9)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-lingua-translit (0.28-5 → 0.28-6)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-log-log4perl (1.54-1 → 1.54-2)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-net-ssleay (1.90-1 → 1.90-2)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-uri (5.09-1 → 5.09-2)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-io-socket-ssl (2.070-1 → 2.071-1)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-net-http (6.21-1 → 6.21-2)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-encode-locale (1.05-7 → 1.05-8)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-timedate (2.33-2 → 2.33-3)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-http-date (6.05-3 → 6.05-4)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-file-listing (6.14-1 → 6.14-2)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-html-tagset (3.20-10 → 3.20-11)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-clone (0.45-2 → 0.45-3)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-io-html (1.004-1 → 1.004-2)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-lwp-mediatypes (6.02-8 → 6.02-9)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-http-message (6.32-1 → 6.32-2)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-html-parser (3.76-1 → 3.76-2)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-http-cookies (6.10-1 → 6.10-2)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-http-daemon (6.06-2 → 6.06-3)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-http-negotiate (6.01-8 → 6.01-9)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-www-robotrules (6.02-8 → 6.02-9)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-libwww (6.54-1 → 6.54-2)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-lwp-protocol-https (6.10-1 → 6.10-2)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-mozilla-ca (20200520-3 → 20200520-4)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-perlio-utf8-strict (0.007-6 → 0.007-7)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-regexp-common (2017060201-3 → 2017060201-4)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-sort-key (1.33-9 → 1.33-10)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-text-bibtex (0.85-6 → 0.85-7)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-text-csv (2.00-1 → 2.00-2)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-text-roman (3.5-7 → 3.5-8)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-mime-charset (1.012.2-7 → 1.012.2-8)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-unicode-linebreak (2019.001-3 → 2019.001-4)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-capture-tiny (0.48-4 → 0.48-5)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-ffi-checklib (0.28-1 → 0.28-2)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-file-which (1.24-1 → 1.24-2)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-path-tiny (0.118-1 → 0.118-2)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-alien-build (2.40-1 → 2.40-3)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-alien-libxml2 (0.17-1 → 0.17-2)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-xml-libxml (2.0207-1 → 2.0207-2)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-file-slurp-tiny (0.004-6 → 0.004-7)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-xml-libxml-simple (0.99-4 → 0.99-5)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-xml-libxslt (1.99-2 → 1.99-3)
[2021-06-01T21:22:29+0530] [ALPM] upgraded perl-xml-writer (0.625-6 → 0.625-7)
[2021-06-01T21:22:29+0530] [ALPM] upgraded biber (1:2.15-1 → 1:2.15-2)
[2021-06-01T21:22:30+0530] [ALPM] upgraded linux (5.12.6.arch1-1 → 5.12.8.arch1-1)
[2021-06-01T21:22:30+0530] [ALPM] upgraded broadcom-wl (6.30.223.271-299 → 6.30.223.271-301)
[2021-06-01T21:22:30+0530] [ALPM] upgraded cairomm (1.14.3-1 → 1.14.3-2)
[2021-06-01T21:22:31+0530] [ALPM] upgraded cmake (3.20.2-1 → 3.20.3-1)
[2021-06-01T21:22:31+0530] [ALPM] upgraded dhclient (4.4.2-2 → 4.4.2.P1-1)
[2021-06-01T21:22:31+0530] [ALPM] upgraded pacman-contrib (1.4.0-1 → 1.4.0-2)
[2021-06-01T21:22:31+0530] [ALPM] upgraded downgrade (9.0.0-1 → 10.0.0-1)
[2021-06-01T21:22:31+0530] [ALPM] upgraded edk2-shell (202102-1 → 202105-1)
[2021-06-01T21:22:31+0530] [ALPM] upgraded expac (10-2 → 10-3)
[2021-06-01T21:22:31+0530] [ALPM] upgraded glances (3.1.5-2 → 3.1.7-1)
[2021-06-01T21:22:31+0530] [ALPM] upgraded go-tools (4:0.1.1-1 → 4:0.1.2-1)
[2021-06-01T21:22:31+0530] [ALPM] upgraded nspr (4.30-1 → 4.31-1)
[2021-06-01T21:22:31+0530] [ALPM] upgraded nss (3.65-1 → 3.66-1)
[2021-06-01T21:22:33+0530] [ALPM] upgraded google-chrome (90.0.4430.212-1 → 91.0.4472.77-1)
[2021-06-01T21:22:33+0530] [ALPM] upgraded graphviz (2.47.1-1 → 2.47.2-1)
[2021-06-01T21:22:33+0530] [ALPM] upgraded pangomm (2.46.1-1 → 2.46.1-2)
[2021-06-01T21:22:34+0530] [ALPM] upgraded gtkmm3 (3.24.5-1 → 3.24.5-2)
[2021-06-01T21:22:34+0530] [ALPM] upgraded i3lock-color (2.13.c.2-1 → 2.13.c.3-1)
[2021-06-01T21:22:34+0530] [ALPM] upgraded imagemagick (7.0.11.13-2 → 7.0.11.13-3)
[2021-06-01T21:22:34+0530] [ALPM] upgraded irssi (1.2.3-1 → 1.2.3-2)
[2021-06-01T21:22:34+0530] [ALPM] upgraded libcurl-gnutls (7.76.1-1 → 7.77.0-1)
[2021-06-01T21:22:41+0530] [ALPM] upgraded linux-headers (5.12.6.arch1-1 → 5.12.8.arch1-1)
[2021-06-01T21:22:43+0530] [ALPM] upgraded linux-lts (5.10.39-1 → 5.10.41-1)
[2021-06-01T21:22:43+0530] [ALPM] upgraded mpd (0.22.7-1 → 0.22.8-1)
[2021-06-01T21:22:43+0530] [ALPM] upgraded node-gyp (8.0.0-1 → 8.1.0-1)
[2021-06-01T21:22:43+0530] [ALPM] upgraded npm (7.14.0-1 → 7.15.1-1)
[2021-06-01T21:22:44+0530] [ALPM] upgraded nvidia-lts (1:465.31-3 → 1:465.31-5)
[2021-06-01T21:22:44+0530] [ALPM] upgraded pacutils (0.10.0-1 → 0.11.0-2)
[2021-06-01T21:22:44+0530] [ALPM] upgraded perl-error (0.17029-2 → 0.17029-3)
[2021-06-01T21:22:44+0530] [ALPM] upgraded perl-json (2.97001-2 → 4.03-1)
[2021-06-01T21:22:44+0530] [ALPM] upgraded perl-log-message (0.08-6 → 0.08-7)
[2021-06-01T21:22:44+0530] [ALPM] upgraded perl-log-message-simple (0.10-6 → 0.10-7)
[2021-06-01T21:22:44+0530] [ALPM] upgraded perl-mailtools (2.21-4 → 2.21-5)
[2021-06-01T21:22:44+0530] [ALPM] upgraded perl-term-readline-gnu (1.36-4 → 1.38-1)
[2021-06-01T21:22:44+0530] [ALPM] upgraded perl-term-ui (0.46-6 → 0.46-7)
[2021-06-01T21:22:44+0530] [ALPM] upgraded perl-xml-parser (2.46-2 → 2.46-3)
[2021-06-01T21:22:44+0530] [ALPM] upgraded python-attrs (20.3.0-3 → 21.2.0-1)
[2021-06-01T21:22:44+0530] [ALPM] upgraded python-numpy (1.20.2-1 → 1.20.3-1)
[2021-06-01T21:22:44+0530] [ALPM] upgraded python-setuptools (1:56.1.0-1 → 1:57.0.0-2)
[2021-06-01T21:22:44+0530] [ALPM] upgraded python-urllib3 (1.26.4-2 → 1.26.5-1)
[2021-06-01T21:22:44+0530] [ALPM] upgraded python-xapp (2.0.2-2 → 2.2.0-1)
[2021-06-01T21:22:45+0530] [ALPM] upgraded qt5-base (5.15.2+kde+r195-1 → 5.15.2+kde+r196-1)
[2021-06-01T21:22:45+0530] [ALPM] upgraded re2 (1:20210401-1 → 1:20210601-1)
[2021-06-01T21:22:45+0530] [ALPM] upgraded rxvt-unicode-terminfo (9.26-1 → 9.26-2)
[2021-06-01T21:22:45+0530] [ALPM] upgraded rxvt-unicode (9.26-1 → 9.26-2)
[2021-06-01T21:22:46+0530] [ALPM] upgraded skypeforlinux-stable-bin (8.72.0.82-1 → 8.72.0.94-1)
[2021-06-01T21:22:47+0530] [ALPM] upgraded snapd (2.50-1 → 2.51-1)
[2021-06-01T21:22:47+0530] [ALPM] upgraded vim-runtime (8.2.2859-1 → 8.2.2891-1)
[2021-06-01T21:22:47+0530] [ALPM] upgraded vim (8.2.2859-1 → 8.2.2891-1)
[2021-06-01T21:22:47+0530] [ALPM] upgraded xapp (2.0.7-1 → 2.2.0-1)
[2021-06-01T21:22:48+0530] [ALPM] upgraded zoom (5.6.4-1 → 5.6.6-1)
[2021-06-01T21:22:48+0530] [ALPM] upgraded zxing-cpp (1.1.1-1 → 1.2.0-1)

Update: I tried to solve the problem using other forum questions.
sudo pacman-mirrors -f gives pacman-mirrors: command not found
and there is no file /usr/bin/pacman-mirrors

I also tried following this comment but it did not help
https://aur.archlinux.org/packages/yay#pinned-808720

Any help will be greatly appreciated

Regarding lock screen I tried running it from the terminal and:
betterlockscreen -l
Got 3286x1080 /home/uname/.cache/i3lock/3286x1080
i3lock: unrecognized option ‘–timepos=x+110:h-70’
i3lock: Syntax: i3lock [-v] [-n] [-b] [-d] [-c color] [-u] [-p win|default] [-i image.png] [-t] [-e] [-f]
Please see the manpage for a full list of arguments.

I downgraded pacman from version 6 that solved the pamac problem, I think there is some issue with pamac maybe and it will be solved in a while. The lock screen problem still exists. I guess only @Bradheff can help

yes the pamac issue has affected all Arch Linux distros since the pacman update. we just have to wait for other developers to update.

With lockscreen try running betterlockscreen -u /path/image before locking the screen

I tried this before too but this did not help.

The request exits after applying all the changes but when trying to lock screen the same error is still there.

I found this issue which may help i3lock: unrecognized option · Issue #230 · pavanjadhaw/betterlockscreen · GitHub

ahhh good catch i3-lockcolor updated and i havent updated the betterlockscreen package. good catch ill update it soon. soz mate

1 Like

Cool bro thanks a lot

BTW i have installed yay in the process

Do I need to uninstall it or its okay?

yeh yay is fine, should be installed already

ok cool thanks a ton

not a problem mate :smiley:

Brad, Put more vids on the tube. Your spin doesn’t get near enough attention
I push you, Sparky and antiX when I can but UoBuUnToo sheep rule the roost

BTW. I run sid…LOL

BTW. Here’s some good stuff. Also a blurb on the pacboy nonsense.

1 Like

It can be done differently, but this is also how it works!

Exactly. Thats why I bugged this guy to do a review for this fine system because I knew he’d be super thorough with it.HINT HINT
There was a system called Saline years ago that blew most everything off the map… same problem. No activity. Xandros was killer too. Greed killed him( and Corel). Nose candy whipped a really good one called Stormix.
I expect OTB (ol tech bloke) to dig it in a few days or weeks.He’s a buddy too (online) It’ll also be very, very thorough.OTB calls things as they are(in that damn Brit way) Brad is golfing ?

Loved this video he is pretty cool :slight_smile: thanks for the request. @TilaransMurdock